# Generated by Django 3.1.3 on 2020-11-15 09:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0002_remove_ulasan_resep'),
    ]

    operations = [
        migrations.AddField(
            model_name='ulasan',
            name='penilaian',
            field=models.IntegerField(default=1),
        ),
    ]
